path: /srv/mottainai/build/1244725026371067704/luet-entropy-repo/build/polib-dev-python-1.1.0+r4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-python/polib-1.1.0-r1 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: polib
    version: 1.1.0+r4
    category: dev-python
    useflags:
    - big-endian
    - userland_GNU
    - -doc
    - kernel_linux
    - -python_targets_python3_5
    - abi_x86_64
    - elibc_glibc
    - -python_targets_python3_7
    - python_targets_python3_6
    - python_targets_python2_7
    - amd64
    - split-usr
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: MIT
    labels:
      original.package.category: dev-python
      original.package.name: polib
      original.package.slot: "0"
      original.package.version: 1.1.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: polib
      version: 1.1.0+r4
      category: dev-python
      useflags:
      - big-endian
      - userland_GNU
      - -doc
      - kernel_linux
      - -python_targets_python3_5
      - abi_x86_64
      - elibc_glibc
      - -python_targets_python3_7
      - python_targets_python3_6
      - python_targets_python2_7
      - amd64
      - split-usr
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: MIT
      labels:
        original.package.category: dev-python
        original.package.name: polib
        original.package.slot: "0"
        original.package.version: 1.1.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 7ebc977eaa3928c89d80b1a0811d41902a8954eef91d97e3a7816acdbf9c2bc5
  retrieve: []
  outputpath: /srv/mottainai/build/1244725026371067704/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/python2.7$
  - /usr/lib64/python2.7/site-packages$
  - /usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info$
  - /usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/PKG-INFO$
  - /usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/SOURCES.txt$
  - /usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/dependency_links.txt$
  - /usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/top_level.txt$
  - /usr/lib64/python2.7/site-packages/polib.py$
  - /usr/lib64/python2.7/site-packages/polib.pyc$
  - /usr/lib64/python2.7/site-packages/polib.pyo$
  - /usr/lib64/python3.6$
  - /usr/lib64/python3.6/site-packages$
  - /usr/lib64/python3.6/site-packages/__pycache__$
  - /usr/lib64/python3.6/site-packages/__pycache__/polib.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/__pycache__/polib.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/__pycache__/polib.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info$
  - /usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/PKG-INFO$
  - /usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/SOURCES.txt$
  - /usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/dependency_links.txt$
  - /usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/top_level.txt$
  - /usr/lib64/python3.6/site-packages/polib.py$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/polib-1.1.0-r1$
  - /usr/share/doc/polib-1.1.0-r1/CHANGELOG.bz2$
  - /usr/share/doc/polib-1.1.0-r1/README.rst.bz2$
checksums:
  sha256: b2560d310fbffa13b02cc48428dad968de2c2967a4fe728b59f46d7753cd72da
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/polib-1.1.0-py2.7.egg-info/top_level.txt
- usr/lib64/python2.7/site-packages/polib.py
- usr/lib64/python2.7/site-packages/polib.pyc
- usr/lib64/python2.7/site-packages/polib.pyo
- usr/lib64/python3.6/site-packages/__pycache__/polib.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/__pycache__/polib.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/__pycache__/polib.cpython-36.pyc
- usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/PKG-INFO
- usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/SOURCES.txt
- usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/dependency_links.txt
- usr/lib64/python3.6/site-packages/polib-1.1.0-py3.6.egg-info/top_level.txt
- usr/lib64/python3.6/site-packages/polib.py
- usr/share/doc/polib-1.1.0-r1/CHANGELOG.bz2
- usr/share/doc/polib-1.1.0-r1/README.rst.bz2
